/*
Theme Name: Indulge
Theme URI: http://www.oneidea.com.au
Description: A customised version of the Enfold theme, specifically for this project
Author: One Idea
Author URI: http://www.oneidea.com.au
Template: enfold
Version: 1.0.0
*/

@import url('../enfold/style.css');
img { border-radius:0; }
.logo img:hover, .logo2 img:hover { opacity: 0.75 }
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
    height: 40px; line-height: 40px; }
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu { line-height: 40px; }
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > div, 
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child { width: 100%;  height: 40px; }
#top #header.av_seperator_big_border .av-main-nav > li > a {   padding: 0 20px; }
#top #header.av_seperator_big_border .av-main-nav > li:nth-child(8) {   border-right: 1px solid #666; }
#header_main {  border-bottom-width: 0px; }
#top .av_slideshow_full.av-control-default .next-slide::before {  z-index: 1000000000 !important; }
#book-now { position:absolute; top:177px; right:0; z-index:10;}
.admin-bar #book-now {	top:177px; }
#book-now.fixed { position:fixed; top:0; height:0; }
.admin-bar #book-now.fixed { top:0px; position:fixed; height:0; }
#book-now a { cursor:pointer;}
#book-now:hover {opacity: 0.75;}
#top .av-main-nav ul a { text-decoration: none; font-family: 'Helvetica'; font-weight: 600; border: 0px;}
#top .sub-menu {border-bottom-right-radius: 20px !important; padding: 10px; background-color: #231f20; width:auto; }
#top #wrap_all .all_colors h2 { letter-spacing: 0px; }
#full_slider_1:before { content: ''; position: absolute; right: -10%; top: 0; z-index: 10; width: 100%; height: 100%;
    background: url('/wp-content/uploads/2017/10/teardrop-sml.png') 100% 0 no-repeat; }
#home-1 .avia_image { border-radius: 0px; border-top-right-radius: 20px;}
#home-1 .image-overlay, #apartments-c1-1 .image-overlay { background: none; }
#home-1 .el_after_av_one_fourth { margin-left: 2.4%; width: 23%; }
#home-1 .el_before_av_one_fourth { width: 23%; }
#home-1 h3 { padding: 15px; border-bottom-right-radius: 20px;}
#home-1 h3 a:hover { text-decoration: underline;}
#home-1 .avia-builder-el-2 h3 { background-color: #e9193a; }
#home-1 .avia-builder-el-5 h3 { background-color: #005395; }
#home-1 .avia-builder-el-8 h3 { background-color: #ffc220; }
#home-1 .avia-builder-el-11 h3 { background-color: #455560; }
.av-main-nav-wrap li a .avia-menu-fx { display:none; }
#top #wrap_all .av-main-nav ul > li > a { font-weight:normal; white-space:nowrap; }
/*--------------------------Pages and posts templates--------------------*/

/*-----------------------------------------*/
.template-blog {padding-top: 40px; padding-bottom: 40px;}
#top .fullsize .template-blog .post-meta-infos {display: none;}
#top .flex_column .template-blog .post-title { font-size: 16px;}
#top .flex_column .template-blog .read-more-link { display:none;}
.post { clear: both; width: 32%; float: none; position: relative; display: inline-block;}
.post:nth-child(3n+1) {margin: 0 1% 0 0}
.post:nth-child(3n+2) {margin: 0 1% 0 1%}
.post:nth-child(3n+3) {margin: 0 0 0 1%}
.big-preview img { border-radius: 0px 30px 0px 0px;}
#top .av-alb-blogposts.template-blog div.post_delimiter { display: none;}

#apartments-c1-1 .post,
#apartments-c1-1 .slide-entry-wrap .slide-entry {
	padding: 30px 0 0 0;
}
#apartments-c1-1 .slide-entry-wrap .slide-entry a.slide-image {
	border-radius: 0;
}
#apartments-c1-1 .slide-entry-wrap .slide-entry img {
	border-radius: 0;
	border-top-right-radius: 30px !important;
	width:100%;
}

#apartments-c1-1 .post h2,
#apartments-c1-1 .slide-entry-wrap .slide-entry h3,
.testimonial-box { 
	padding: 15px !important; 
	border-bottom-right-radius: 30px;
	font-size: 16px;
}
.testimonial-box {
	margin-bottom:2em;
}
#apartments-c1-1 .post:nth-child(4n+1) h2,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+1) .slide-entry:nth-child(4n+1) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+2) .slide-entry:nth-child(4n+2) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+3) .slide-entry:nth-child(4n+3) h3,
.testimonial-box.color-red { 
	background-color: #e9193a; 
}
#apartments-c1-1 .post:nth-child(4n+2) h2,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+1) .slide-entry:nth-child(4n+2) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+2) .slide-entry:nth-child(4n+3) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+4) .slide-entry:nth-child(4n+1) h3,
.testimonial-box.color-blue { 
	background-color: #005395; 
}
#apartments-c1-1 .post:nth-child(4n+3) h2,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+1) .slide-entry:nth-child(4n+3) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+3) .slide-entry:nth-child(4n+1) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+4) .slide-entry:nth-child(4n+2) h3,
.testimonial-box.color-yellow { 
	background-color: #ffc220; 
}
#apartments-c1-1 .post:nth-child(4n+4) h2,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+2) .slide-entry:nth-child(4n+1) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+3) .slide-entry:nth-child(4n+2) h3,
#apartments-c1-1 .slide-entry-wrap:nth-child(4n+4) .slide-entry:nth-child(4n+3) h3,
.testimonial-box.color-grey,
.testimonial-box.color-gray { 
	background-color: #455560; 
}

#apartments-c1-1 #av-masonry-1 { padding: 30px 0;}
#apartments-c1-1 option { color:#666 !important;}
#apartments-c1-1 .av-custom-form-color .button { 
	border-radius:0 !important; 
	border-bottom-right-radius:15px !important; 
	background-color: #e9193a !important; 
	transition:0.2s;
	border-width:0 !important;
}
#apartments-c1-1 .av-custom-form-color .button:hover {
	opacity:0.75;
}
#top .avia-datepicker-div.ui-datepicker .ui-datepicker-title select {  font-size: 14px; margin: 1px; color: #000;}
#apartments-c1-1 #tab-features tr, #apartments-c1-1 #location-tabs tr { background-color: #433f40 !important; }  
#apartments-c1-1 #tab-features th, #apartments-c1-1 #location-tabs th { font-size: 16px; font-weight: 600; }
#apartments-c1-1 #tab-features td { font-size: 14px; color:#f2f2f2 !important; }
#apartments-c1-1 #location-tabs td { font-size: 16px; color:#f2f2f2 !important; padding: 10px 25px;}
#apartments-c1-1 #tab-features th, #apartments-c1-1 #location-tabs th,
#apartments-c1-1 #tab-features td, #apartments-c1-1 #location-tabs td {border: 0px !important; background-color: #433f40 !important;}
#apartments-c1-1 #location-tabs { background-color: #433f40 !important; width: 50%; display: inline-block; float: left;}
#apartments-c1-1 #wpgmza_map_2 { 
	display: inline-block !important; width: 50% !important; margin-bottom: -20px !important; top: -30px;}
/*#apartments-c1-1 .rr_review_form {margin: 0 25% 0 15%  !important; }*/
#apartments-c1-1 .rr_review_form td {border: 0px !important; background-color: #433f40 !important; font-size: 16px;}
#apartments-c1-1 input[type="text"] { 
	margin-bottom: 0px !important; border-color: #fff !important; background-color: #fff !important; color: #000 !important;}
#apartments-c1-1 input[type="email"] { background-color: #fff !important; }
#apartments-c1-1 .rr_review_form textarea, #apartments-c1-1 .avia_ajax_form textarea { 
	border-color: #fff !important;  background-color: #fff !important;  color: #000 !important; }
#apartments-c1-1 .avia_ajax_form .select { background-color: #fff !important; }
#apartments-c1-1 .rr_review_form .form_table .rr_form_row .rr_form_heading {    color: #fff !important; }
#apartments-c1-1 #submitReview { border: 2px solid; border-radius: 10px !important; background-color: #e9193a !important; color: #fff;}
/*-----------------------------------------*/
.hr-inner { border-color:#333 !important; }
#map-1 .avia_codeblock_section { padding: 0px 0px; }
#map-1 .container { min-width: 100% !important; width: 100%; padding: 0px; }
.col-md-4 {width: 33%}
#ft1, #ft2, #ft3 {display: inline-block;}
#ft1 img:hover, #ft2 img:hover { opacity: 0.75 }
#footer {  padding: 0px;  z-index: 1;  border: 0px; }
#footer .widget {  padding: 0;  margin: 10px 0 30px 0;  overflow: hidden; }
#top #footer .widget_nav_menu li { font-size:16px; padding:0; }
#top #footer .widget_nav_menu li a { padding:0; }
#socket .container { font-size: 14px; }
#ft3 .socialic a.social_icon_1::before { font-family: 'entypo-fontello';}
#top .social_bookmarks li {
    height: 100%;  float: left;  padding: 0;  -webkit-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;
    border-right-style: solid;  border-right-width: 0px;  width: 50px; }
#top .social_bookmarks li a {
    float: left;  width: 40px;  line-height: 40px;  display: block;  min-height: 40px;  height: 100%;  text-align: center;
    font-size: 22px;  background-color: #455560 !important;  color: #fff !important;  border-radius: 20px; }
#top .social_bookmarks li a:hover { background-color: #231f20 !important; }
#top .social_bookmarks {
    height: 30px; z-index:150; -webkit-backface-visibility: hidden; margin: 0px; float: right; top:-35px; position:relative; }
.avia_codeblock_section { padding: 30px 0;}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #433f40;	border-top-right-radius: 16px; }
.js_active .tab {
    cursor: pointer;  margin: 0 -15px 0 0px;  display: block;  float: left; z-index: 2;  position: relative; top: 1px;
    padding: 12px 30px !important;  font-size: 1em; -webkit-touch-callout: none; -webkit-user-select: none;
	-khtml-user-select: none;  -moz-user-select: none; -ms-user-select: none;  user-select: none;  
    border-width: 0px;  background-color: #433f40; }
.js_active .active_tab {  z-index: 4;  position: relative;  font-weight: 600; }
.js_active .active_tab_content { border: 0px; }
.js_active .top_tab .tab {   background-color: #332f30; }
.js_active .tab_titles .tab:last-child {  border-top-right-radius: 16px; border-left: 1px solid #433f40; }
.avia_ajax_form {
    padding: 20px; margin: 30px 0; background-color: #332f30; border: 0px solid #fff; border-top-right-radius: 30px; }
/*------------------Reservation tables mods------------------------*/
body div.roomTypesGadget div.searchTools {
    background: #332f30 !important;	border-top-right-radius: 0px !important;  border-top-left-radius: 0px !important;
    -moz-border-radius-topright: 0px !important;  -moz-border-radius-topleft: 0px !important;
    -webkit-border-top-right-radius: 0px !important;  -webkit-border-top-left-radius: 0px !important; }
body div.roomTypesGadget div.displayGrid table td.weekend { 
	background-color: #231f20 !important; color: rgb(0, 0, 0) !important;}
body div.roomTypesGadget { font-family: inherit; color: #ccc !important; }
body div.roomTypesGadget div.displayGrid table tbody td.button a {
    width: 98px !important;   height: 39px !important; background-color: #005395 !important; padding: 11px 7px !important; }
body div.roomTypesGadget .nonConsec { color: #F2F2F2 !important; font-size: 0.9em !important;}
body div.roomTypesGadget div.displayGrid table tbody td.planName:hover b {  
	text-decoration: underline  !important; color: #ccc  !important; }
body div.roomTypesGadget {
    font-family: inherit; color: #000; border-radius: 0px !important; -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important; }
body div.roomTypesGadget { border-left: none !important;  border-right: none !important; }
body div.roomTypesGadget div.searchTools div.checkIn a span.text {
    position: relative;  z-index: 2;  padding: 8px 30px 0 8px !important;  display: block;  width: 160px !important;
    color: #ccc !important;  height: 40px !important;  background-color: #231f20 !important;  font-size: 16px !important; }
body div.roomTypesGadget div.searchTools div.checkIn a span.icon {    z-index: 100000 !important; }
/*---------------------Responsive-------------------------*/
@media (min-width: 240px) and (max-width: 426px) {
	#book-mobile { top: 60px; position: relative; margin-bottom: 30px; }
}
@media (min-width: 427px) and (max-width: 768px) {
	#book-mobile { top: 60px; position: relative; }
}
@media (max-width: 768px) {
	.col-sm-12 {width:100%}  
	#book-now {display: none;}
	#book-mobile { background: #e9193a; width: 100%;  position: relative; padding: 0 1.618em}
	#book-mobile a { display: block; width: 100%; text-align: center; padding: 0.25em 0; font-size: 1em; z-index:100;
    	color: #fff !important;}
	#apartments-c1-1 .rr_review_form {margin: 0 !important; }
	#top .social_bookmarks { top: 0px; }
	#top .logo, #top .logo2 { 
		position: static;  display: inline-block !important;  height: 80px !important; 	padding: 0;  border: none;  
		width: 50% !important; display:inline-block;  }
	#top .logo { padding: 10px 0 0 20px !important; }
	#top .logo2 { float: right !important; padding: 10px 20px 0 0; }
	#top .logo2 a img, #top .logo2 a img {width: 118px; height: auto;}
	#top #wrap_all .main_menu { top: 99px !important; height: 50px !important; left: 0; right: 0; display: block; 
		position: absolute;  width: 100%; background-color: #231f20;}
	#header_main .container {  width: 100% !important;  max-width: 100% !important; padding: 0 20px; }
	.responsive #top #wrap_all .av-logo-container { line-height: 28px;}
	#top #header_main > .container .main_menu .av-main-nav > li > a {
    	height: 50px !important;  line-height: 50px  !important; } 
	#top #header_main > .container .main_menu .av-main-nav > li > a:after { content: "NAVIGATION"; color: #fff;
		padding-left: 10px; font-size: 16px; }
	.html_av-overlay-side #top .av-burger-overlay-scroll { background: #231f20; }
	.html_av-overlay-side-classic #av-burger-menu-ul { vertical-align: top;  padding: 20px 0 !important; z-index: 10000 !important;}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a { color: #fff; }
	#top .sub-menu { border-bottom-right-radius: 0px !important; padding: 0px; background-color: #231f20; border: 0px; }
	.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet { height: 3px; }
	.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner { background-color: #fff !important; }
	.html_av-overlay-side-classic #top .av-burger-overlay { font-size: 1em; z-index: 100000 !important;}
	.av-hamburger-box { height: 10px; width: 35px; }
	.av-hamburger-inner::after { bottom: -10px !important; }
 	.av-hamburger-inner::before  { top: -10px !important; }
	.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {  background-color: #fff !important; }
	.av-hamburger--spin.is-active .av-hamburger-inner::after { bottom: 0 !important; }
	.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet { background-color: #fff !important; opacity: 1;}
	.post {width: 100%;}
	#apartments-c1-1 .tabcontainer .tab_content { padding: 15px 10px !important; }
	#apartments-c1-1 .tabcontainer {border-right: 0px !important; border-left: 0px !important; }
	#apartments-c1-1 #location-tabs { width: 100%; display: inline-block; float: left;}
	#apartments-c1-1 #wpgmza_map_2 { width: 100% !important; margin-bottom: 10px !important; top: 10px;}
	#apartments-c1-1 #location-tabs td { font-size: 16px; padding: 10px 10px; }
}
@media (min-width: 769px) and (max-width: 1024px) {
	#apartments-c1-1 .tabcontainer .tab_content { padding: 15px 10px !important; }
	#apartments-c1-1 #location-tabs td { font-size: 16px; padding: 10px 5px; }
	#ft3 {width: 100%; text-align: center; }
	.col-md-4 {width:48%}
	#top .social_bookmarks { top: 0px; }
	#top #header.av_seperator_big_border .av-main-nav > li > a { padding: 0 10px; font-size: 16px; font-weight: 400; }
	.av_seperator_big_border .av-main-nav > li > a { min-width: 80px; }
}
@media (min-width: 769px) {
	#book-mobile {display: none;}
	#apartments-c1-1 .rr_review_form {margin: 0 25% 0 15%  !important; }
}